Subject: [PATCH 01/11] ARM: defconfig: Remove CONFIG_MISC_DEVICES

From: [email-masked] (Arnd Bergmann)
Date: Fri, 21 Sep 2012 14:49:56 +0000

On Friday 21 September 2012, Fabio Estevam wrote:
> Hi Arnd,
> 
> On Thu, Sep 6, 2012 at 7:25 PM, Fabio Estevam <[email-masked]> wrote:
> 
> > I am not sure who would pick up this series.
> >
> > Is it possible for you to apply these patches?
> 
> Is this something you can help with?
> 

Hi Fabio,

Sorry for not replying earlier. We could merge these through the
arm-soc tree, but I'm not actually sure if they are necessary.

For all I know, listing a nonexisting configuration option in
a defconfig file has no effect, and the files get recreated
whenever the maintainers choose to.

Is there anything I am missing?

	Arnd